.page-section.contact-card-section {
  background-image: var(--bg-url), var(--bg-url-low-quality);
  background-size: cover;
  background-position: center center;
  background-color: #fffaf0;

  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  padding: 2rem;

  margin-top: 1.5rem;
  font-family: Iter, sans-serif;
  font-size: 1.5rem;

  align-items: center;
  justify-content: center;
  text-align: center;

  box-shadow: 0 0 6px rgba(0, 0, 0, 0.8);
}

.page-section.contact-card-section a{
  display: inline-flex;
  align-items: center;
  gap: 8px;

  text-decoration: underline;
  text-decoration-thickness: 2px;
  text-underline-offset: 5px;
  text-decoration-color: black;
  transition: text-decoration-color 0.3s ease;
}

.page-section.contact-card-section a:hover {
  text-decoration-color: rgba(0, 0, 0, 0.3);
}

.contact-card-icon{
  width: 2rem;
  height: 2rem;
  display: block;
}

.contact-card-name{
  font-size: clamp(2rem, 8vw, 3rem);
}

.contact-card-subtitle{
  font-size: clamp(0.25rem, 8vw, 1.25rem);
}

@media (max-width: 768px) {

}

